## basket-trinity 14.0.12

=== debian/changelog ===
basket-trinity (4:14.0.12-1rom) universal; urgency=low

  * Appending basket-trinity.postinst with call ldconfig

 -- Roman Savochenko <roman@oscada.org>  Wed, 1 Jun 2022 20:00:00 +0200

basket-trinity (4:14.0.12-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Dec 2021 11:52:41 +0100

basket-trinity (1.0.2-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

basket-trinity (1.0.2-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:11:00 -0600

basket-trinity (1.0.2-0ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 11 Dec 2008 16:36:00 -0600

basket (1.0.2-2ubuntu1) hardy; urgency=low

  * Fix integration into Kontact: wrong PluginVersion used in .desktop file
    debian/patches/kubuntu_01_kontact_plugin.diff
    (LP: #149321)
  * debian/control: change Maintainer field.

 -- Luka Renko <lure@ubuntu.com>  Wed, 31 Oct 2007 21:00:29 +0100

basket (1.0.2-2build2) gutsy; urgency=low

  * Rebuilt with no source changes, for tdepim-enterprise again

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 06 Oct 2007 22:23:24 +1000

basket (1.0.2-2build1) gutsy; urgency=low

  * Rebuilt with no source changes, for tdepim-enterprise, which has
    temporarily broken Kontact ABI

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Aug 2007 21:56:28 +0100

basket (1.0.2-2) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]
  * Apply patch to fix FTBFS with GCC 4.3. Thanks to Martin Michlmayr.
    (Closes: #421209)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 29 May 2007 12:47:58 +0100

basket (1.0.2-1) unstable; urgency=low

  [ Sune Vuorela ]
  * Add da.po as debian/patches/13_add_da.po.diff. Thanks to Martin Schlander.

  [ Ana Beatriz Guerrero Lopez ]
  * Add 14_update_es_po.diff updating spanish translation. Thanks to Enrique Matías.
  * Buildprep.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 24 Apr 2007 16:37:48 +0100

basket (1.0.1-1) experimental; urgency=low

  * New upstream release. 
  * Fix offset patch 12_desktop.diff

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 29 Mar 2007 13:32:00 +0000

basket (1.0-1) experimental; urgency=low

  * New upstream version.
    - final 1.0 version.
  * The ana-please-pass-your-exam-this-is-your-miracle release.

 -- Sune Vuorela <debian@pusling.com>  Sun, 11 Feb 2007 12:35:24 +0100

basket (1.0~rc2-1) experimental; urgency=low

  * New upstream release:
    - Removed 10_dont_spam_stderr and 11_match_trinity.5.6_kontact,
      merged upstream.
    - Fixed offset patch 12_desktop.diff.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon,  5 Feb 2007 05:05:50 +0100

basket (1.0~beta3-1) experimental; urgency=low

  * New upstream version. (Closes: #395900)
  * Package now maintained by the Debian KDE Extras Team.
  
  [ Ana Beatriz Guerrero Lopez ]
  * Remove unnecessary file debian/Makefile.
  * Update compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required.
  * Update dep on tdebase-dev to tdelibs4-dev.
  * Add build-dep on tdepim-dev to get kontact integration.
  * Add build-dep on libgpgme11-dev to support encryption.
  * Package description:
    - Change short description.
    - Add basket's homepage.
  * Not install empty file NEWS.
  * Rewrite debian/rules file.
  * Improve debian/copyright file.
  * Versioned build-deps in tdelibs4-dev and tdepim-dev to build against 3.5.6
    (so Sune's changes will work).
  * Patched desktop file to include Categories and moved to right place.

  [ Sune Vuorela ]
  * Add quilt to build-dep - we better need a patch system. This also required
    changes to rules.
  * Add a 10_dont_spam_stderr patch to not be that verbose on stderr. It uses
    kdDebug() now to report those.
  * Add a 11_match_trinity.5.6_kontact patch to make the kontact plugin work with 
    kontact 3.5.6 - tdepim people have bumped their internal versionings.
  * Write new and improved manpage (Derived from help2man). (Closes: #405569)
  * Improve copyright file.
  * Minor changes to rules file.
  * Relibtoolization - and a need to fix parts of the build system.
    (New libtool put in thru patch 02, patch 03 fixes build system relying on 
    broken libtool and the big buildprep as patch 98.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 03 Feb 2007 07:41:48 +0100

basket (0.5.0-6) unstable; urgency=low

  * Acknowledge NMU. Thanks!
    Nothing more to be done (at least until upstream releases 0.6)

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Thu, 11 May 2006  1:08:16 +0200

basket (0.5.0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added -Wl,--as-needed as ldflags (Closes: #349480)
  * Trimmed build-depends to not include stuff from
    tdebase dependency line

 -- Sune Vuorela <debian@pusling.com>  Fri, 21 Apr 2006 21:25:43 +0000

basket (0.5.0-5) unstable; urgency=low

  * Fix crash on cutting multiline item (Closes: #339874)

  * Package sponsored by Roberto Lumbreras <rover@debian.org>

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Fri, 25 Nov 2005 19:57:15 +0100

basket (0.5.0-4) unstable; urgency=low

  * Fix FTBFS on 64-bit arches (Closes: #300176)

  * Package sponsored by Roberto Lumbreras <rover@debian.org>

 -- Jose Luis Tallon <jltallon@adv-solutions.net>  Tue, 18 Oct 2005 21:53:01 +0200

basket (0.5.0-3) unstable; urgency=low

  * Force rebuild, due to C++ ABI transition (Closes: #327944)
    - remove dependency on deprecated libjack0.80(Closes: #317184)

  * Fix KDE htmldir; properly install doc (Closes: #322192)

  * Package sponsored by Roberto Lumbreras <rover@debian.org>


