## basket-trinity 14.1.0

=== debian/changelog ===
basket-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Apr 2023 01:17:03 +0200
