=== images/CMakeLists.txt ===
file( GLOB _pngs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pngs}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/images
)
