=== src/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${GPGME_INCLUDE_DIRS}
  ${ARTS_INCLUDE_DIRS}
  ${LIBART_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${GPGME_LIBRARY_DIRS}
  ${ARTS_LIBRARY_DIRS}
  ${LIBART_LIBRARY_DIRS}
)


##### basketcommon (shared)

tde_add_library( basketcommon SHARED AUTOMOC

  SOURCES
        kicondialogui.ui passwordlayout.ui basketdcopiface.skel
        archive.cpp bnpview.cpp settings.cpp basket.cpp
        basketproperties.cpp linklabel.cpp variouswidgets.cpp
        xmlwork.cpp keyboard.cpp global.cpp exporterdialog.cpp
        htmlexporter.cpp notefactory.cpp softwareimporters.cpp
        focusedwidgets.cpp popupmenu.cpp basketfactory.cpp
        tag.cpp qeffects.cpp kcolorcombo2.cpp newbasketdialog.cpp
        tagsedit.cpp formatimporter.cpp note.cpp notecontent.cpp
        notedrag.cpp noteedit.cpp filter.cpp tools.cpp
        backgroundmanager.cpp regiongrabber.cpp kicondialog.cpp
        kiconcanvas.cpp kgpgme.cpp likeback.cpp crashhandler.cpp
        password.cpp colorpicker.cpp basketlistview.cpp
        debugwindow.cpp systemtray.cpp aboutdata.cpp
        basketstatusbar.cpp clickablelabel.cpp backup.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeparts-shared
     kjs-shared
     ${ARTSC_LIBRARIES}
     ${ARTSKDE_LIBRARIES}
     ${GPGME_LIBRARIES}

  DESTINATION ${LIB_INSTALL_DIR}
)


##### basket (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        main.cpp
        mainwindow.cpp
        application.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeutils-shared
     kjs-shared
     ${ARTSC_LIBRARIES}
     ${ARTSKDE_LIBRARIES}
     basketcommon-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### libbasketpart (kpart)

tde_add_kpart( libbasketpart MODULE AUTOMOC

  SOURCES
        basket_part.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeparts-shared
     kjs-shared
     ${ARTSC_LIBRARIES}
     ${ARTSKDE_LIBRARIES}
     basketcommon-shared
     
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### kcm_basket (kpart)

tde_add_kpart( kcm_basket MODULE AUTOMOC

  SOURCES
        kcm_basket.cpp
  LINK
     tdecore-shared
     tdeui-shared
     kjs-shared
     ${ARTSC_LIBRARIES}
     ${ARTSKDE_LIBRARIES}
     basketcommon-shared

 DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons

tde_install_icons()


##### other data

install(
    FILES basketui.rc basket_part.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
    SOURCE basket_part.desktop basket_config_general.desktop
           basket_config_baskets.desktop basket_config_new_notes.desktop
           basket_config_notes_appearance.desktop basket_config_apps.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
