=== welcome/CMakeLists.txt ===
file( GLOB _files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.baskets )

install(
    FILES ${_files}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/welcome
)
