## basket-trinity 14.1.1

=== debian/changelog ===
basket-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 03 Sep 2023 15:54:03 +0200
