## basket-trinity 14.1.3

=== debian/changelog ===
basket-trinity (4:14.1.3-3rombask) wheezy; urgency=low

  * Applying basket_FixReplaceRTE.patch with only adaptClipboardText(TQClipboard::Clipboard);
  * Appending basket-trinity.postinst with calling ldconfig

 -- Roman Savochenko <roman@oscada.org>  Wed, 02 Apr 2025 20:00:00 +0200

basket-trinity (4:14.1.3-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:21:07 +0200
