## basket-trinity 14.1.5~pre2

=== debian/changelog ===
basket-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 924efdee439657fd85c49b108e0dd5dd0b4ddae3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
