## basket-trinity 14.1.6~pre1

=== debian/changelog ===
basket-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 944608d30d372970a77959518642d1444b4f8176
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:37:00 +0100
