## basket-trinity 14.1.6~pre2

=== debian/changelog ===
basket-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7d862069e0fab83c1dd88650e3a3b29a0feaa5b6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:53:12 +0100
