## basket-trinity 14.2.0~pre56

=== debian/changelog ===
basket-trinity (4:14.2.0~pre56-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 5372dc586070c47cb4187106d13377dfe7f83a80
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
