=== debian/changelog ===
basket-trinity (4:14.2.0~pre57-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8c22df2a29bcef37b760e073134474f561c80199
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Nov 2025 13:17:22 +0100
