## basket-trinity 14.2.0~pre58

=== debian/changelog ===
basket-trinity (4:14.2.0~pre58-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 929bd751935f3b463372989003ed69471e488ca0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#basket

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:01:11 +0100
